#navigation-row {
  background-size: 900px auto !important;
}
.navigation ul.sf-menu > li {
  margin-right: 0 !important;
  margin-left: 50px !important;
}
.social {
  margin-left: -20px !important;
}
.approach {
  background-size: 100% auto !important;
}
.tabs .mod-newsflash-adv:after {
  left: 0 !important;
  width: 100% !important;
  background-size: 100% auto !important;
}
